Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update Gemfile.locks to latest patch releases of Rails and fix mocha …

…to 0.10.0.t
  • Loading branch information...
commit 4b0d161f95c994b6b5666154a7131e25aaa17f45 1 parent b2b8b5b
@lucasmazza lucasmazza authored
View
58 Gemfile.lock
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- devise (2.2.0.rc)
+ devise (2.2.0)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.1)
railties (~> 3.1)
@@ -10,12 +10,12 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.9)
- actionpack (= 3.2.9)
+ actionmailer (3.2.11)
+ actionpack (= 3.2.11)
mail (~> 2.4.4)
- actionpack (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
+ actionpack (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
@@ -23,18 +23,18 @@ GEM
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.9)
- activesupport (= 3.2.9)
+ activemodel (3.2.11)
+ activesupport (= 3.2.11)
builder (~> 3.0.0)
- activerecord (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
+ activerecord (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
- activesupport (3.2.9)
+ activeresource (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
+ activesupport (3.2.11)
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
@@ -48,7 +48,7 @@ GEM
httpauth (0.2.0)
i18n (0.6.1)
journey (1.0.4)
- json (1.7.5)
+ json (1.7.6)
jwt (0.1.5)
multi_json (>= 1.0)
mail (2.4.4)
@@ -65,7 +65,7 @@ GEM
origin (~> 1.0)
tzinfo (~> 0.3.22)
moped (1.3.1)
- multi_json (1.4.0)
+ multi_json (1.5.0)
multipart-post (1.1.5)
nokogiri (1.5.5)
oauth2 (0.8.0)
@@ -88,7 +88,7 @@ GEM
origin (1.0.11)
orm_adapter (0.4.0)
polyglot (0.3.3)
- rack (1.4.1)
+ rack (1.4.3)
rack-cache (1.2)
rack (>= 0.4)
rack-openid (1.3.1)
@@ -98,22 +98,22 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.9)
- actionmailer (= 3.2.9)
- actionpack (= 3.2.9)
- activerecord (= 3.2.9)
- activeresource (= 3.2.9)
- activesupport (= 3.2.9)
+ rails (3.2.11)
+ actionmailer (= 3.2.11)
+ actionpack (= 3.2.11)
+ activerecord (= 3.2.11)
+ activeresource (= 3.2.11)
+ activesupport (= 3.2.11)
bundler (~> 1.0)
- railties (= 3.2.9)
- railties (3.2.9)
- actionpack (= 3.2.9)
- activesupport (= 3.2.9)
+ railties (= 3.2.11)
+ railties (3.2.11)
+ actionpack (= 3.2.11)
+ activesupport (= 3.2.11)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
- rake (10.0.2)
+ rake (10.0.3)
rdoc (3.12)
json (~> 1.4)
ruby-openid (2.2.2)
View
2  gemfiles/Gemfile.rails-3.1.x
@@ -11,7 +11,7 @@ group :test do
gem "omniauth-facebook"
gem "omniauth-openid", "~> 1.0.1"
gem "webrat", "0.7.2", :require => false
- gem "mocha", :require => false
+ gem "mocha", "0.10.0", :require => false
platforms :mri_18 do
gem "ruby-debug", ">= 0.10.3"
View
121 gemfiles/Gemfile.rails-3.1.x.lock
@@ -1,7 +1,7 @@
PATH
remote: ..
specs:
- devise (2.1.2)
+ devise (2.2.0)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.1)
railties (~> 3.1)
@@ -10,48 +10,48 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.4)
- actionpack (= 3.1.4)
- mail (~> 2.3.0)
- actionpack (3.1.4)
- activemodel (= 3.1.4)
- activesupport (= 3.1.4)
+ actionmailer (3.1.10)
+ actionpack (= 3.1.10)
+ mail (~> 2.3.3)
+ actionpack (3.1.10)
+ activemodel (= 3.1.10)
+ activesupport (= 3.1.10)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.6)
- rack-cache (~> 1.1)
+ rack-cache (~> 1.2)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.0.3)
- activemodel (3.1.4)
- activesupport (= 3.1.4)
+ sprockets (~> 2.0.4)
+ activemodel (3.1.10)
+ activesupport (= 3.1.10)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.4)
- activemodel (= 3.1.4)
- activesupport (= 3.1.4)
+ activerecord (3.1.10)
+ activemodel (= 3.1.10)
+ activesupport (= 3.1.10)
arel (~> 2.2.3)
tzinfo (~> 0.3.29)
- activeresource (3.1.4)
- activemodel (= 3.1.4)
- activesupport (= 3.1.4)
- activesupport (3.1.4)
- multi_json (~> 1.0)
- addressable (2.2.7)
+ activeresource (3.1.10)
+ activemodel (= 3.1.10)
+ activesupport (= 3.1.10)
+ activesupport (3.1.10)
+ multi_json (>= 1.0, < 1.3)
arel (2.2.3)
bcrypt-ruby (3.0.1)
- builder (3.0.0)
+ builder (3.0.4)
columnize (0.3.6)
erubis (2.7.0)
- faraday (0.7.6)
- addressable (~> 2.2)
+ faraday (0.8.4)
multipart-post (~> 1.1)
- rack (~> 1.1)
hashie (1.2.0)
hike (1.2.1)
- i18n (0.6.0)
- json (1.7.0)
+ httpauth (0.2.0)
+ i18n (0.6.1)
+ json (1.7.6)
+ jwt (0.1.5)
+ multi_json (>= 1.0)
linecache (0.46)
rbx-require-relative (> 0.0.4)
mail (2.3.3)
@@ -59,36 +59,39 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
- mime-types (1.18)
- mocha (0.10.4)
+ mime-types (1.19)
+ mocha (0.10.0)
metaclass (~> 0.0.1)
- mongoid (3.0.12)
+ mongoid (3.0.16)
activemodel (~> 3.1)
moped (~> 1.1)
origin (~> 1.0)
tzinfo (~> 0.3.22)
- moped (1.2.9)
- multi_json (1.3.4)
+ moped (1.3.2)
+ multi_json (1.2.0)
multipart-post (1.1.5)
- nokogiri (1.5.0)
- oauth2 (0.5.2)
- faraday (~> 0.7)
+ nokogiri (1.5.6)
+ oauth2 (0.8.0)
+ faraday (~> 0.8)
+ httpauth (~> 0.1)
+ jwt (~> 0.1.4)
multi_json (~> 1.0)
- omniauth (1.0.2)
+ rack (~> 1.2)
+ omniauth (1.0.3)
hashie (~> 1.2)
rack
- omniauth-facebook (1.2.0)
- omniauth-oauth2 (~> 1.0.0)
- omniauth-oauth2 (1.0.0)
- oauth2 (~> 0.5.0)
+ omniauth-facebook (1.4.0)
+ omniauth-oauth2 (~> 1.0.2)
+ omniauth-oauth2 (1.0.3)
+ oauth2 (~> 0.8.0)
omniauth (~> 1.0)
omniauth-openid (1.0.1)
omniauth (~> 1.0)
rack-openid (~> 1.3.1)
- origin (1.0.10)
+ origin (1.0.11)
orm_adapter (0.4.0)
polyglot (0.3.3)
- rack (1.3.6)
+ rack (1.3.8)
rack-cache (1.2)
rack (>= 0.4)
rack-mount (0.8.3)
@@ -98,25 +101,25 @@ GEM
ruby-openid (>= 2.1.8)
rack-ssl (1.3.2)
rack
- rack-test (0.6.1)
+ rack-test (0.6.2)
rack (>= 1.0)
- rails (3.1.4)
- actionmailer (= 3.1.4)
- actionpack (= 3.1.4)
- activerecord (= 3.1.4)
- activeresource (= 3.1.4)
- activesupport (= 3.1.4)
+ rails (3.1.10)
+ actionmailer (= 3.1.10)
+ actionpack (= 3.1.10)
+ activerecord (= 3.1.10)
+ activeresource (= 3.1.10)
+ activesupport (= 3.1.10)
bundler (~> 1.0)
- railties (= 3.1.4)
- railties (3.1.4)
- actionpack (= 3.1.4)
- activesupport (= 3.1.4)
+ railties (= 3.1.10)
+ railties (3.1.10)
+ actionpack (= 3.1.10)
+ activesupport (= 3.1.10)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
- rake (0.9.2.2)
- rbx-require-relative (0.0.5)
+ rake (10.0.3)
+ rbx-require-relative (0.0.9)
rdoc (3.12)
json (~> 1.4)
ruby-debug (0.10.4)
@@ -124,18 +127,18 @@ GEM
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4)
linecache (>= 0.3)
- ruby-openid (2.1.8)
+ ruby-openid (2.2.2)
sprockets (2.0.4)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
- sqlite3 (1.3.5)
+ sqlite3 (1.3.6)
thor (0.14.6)
tilt (1.3.3)
- treetop (1.4.10)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.33)
+ tzinfo (0.3.35)
warden (1.2.1)
rack (>= 1.0)
webrat (0.7.2)
@@ -151,7 +154,7 @@ DEPENDENCIES
activerecord-jdbcsqlite3-adapter
devise!
jruby-openssl
- mocha
+ mocha (= 0.10.0)
mongoid (~> 3.0)
omniauth (~> 1.0.0)
omniauth-facebook
Please sign in to comment.
Something went wrong with that request. Please try again.